@import '../../../global.scss';

.consultation {
    &__text--underline {
        text-decoration: underline;
    }
    &__file {
        display: flex;
        &__container {
            display: flex;

            &__icon {
                -webkit-transform: rotate(180deg);
                -ms-transform: rotate(180deg);
                transform: rotate(180deg);
            }
        }
    }
    &__close-modal {
        --border-radius: 20px 20px 0 0;
        --border-style: solid;
        --border-width: 1px;
        --border-color: var(--ion-color-pale-grey-thin);
        --width: 100%;
        --height: 275px;
    }
    &__icon {
        height: 100%;
    }
}
